/*
Theme Name: Jefferson Apartment Group Child Theme
Theme URI: https://www.wicresoftinternational.com/
Version: 1.6
Description: Jefferson Apartment Group Custom Theme - Child theme
Author: Wicresoft
Author URI: https://www.wicresoftinternational.com/
template: bb-theme
*/

/* Add your custom styles here... */ 
body{
        -webkit-font-smoothing: antialiased;
}
footer p {
    margin: 0px;
}
.headerpart, .footerpart {
    display: none !important;
}
.headerpart, .footerpart {
    text-align: center;
    width: 100%;
}
.pp-menu-overlay .headerpart {
    display: inline-block !important;
	color: white;
}
.pp-menu-overlay .footerpart {
    display: inline-block !important;
	color: white;
}
.photoplaceholder .fl-module-content{
	opacity: 0;
}
.inlinecolumn .fl-col-content {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
    text-align: right !important;
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}
.inlinemenu {
    width: auto !important;
}
.mobonly{
	display: none !important;
}
.uabb-menu-overlay .mobonly {
    display: inline-block !important;
}
.uabb-menu-overlay .menu-item .menu-item-text {
    font-size: 20px !important;
}
.uabb-creative-menu .uabb-menu-overlay > ul.menu {
    text-align: center;
    position: relative;
    top: 30px;
    width: 40%;
    height: auto;
    margin: 0 auto;
    -webkit-transform: unset;
    transform: unset;
}
span.uabb-menu-toggle {
    float: none !important;
}
img.sitelogo {
    max-height: 60px !important;
}
h1.sitetitle {
    margin: 0px !important;
	color: white;
}
.uabb-list-icon-text {
    background: #711130;
    height: 50px;
    line-height: 50px;
}
p.uabb-list-icon-text-heading {
    padding: 0px 10px;
    text-align: center;
}
.uabb-list-icon-wrap .uabb-list-icon-text {
    width: 0px !important;
    z-index: 1;
    overflow: hidden;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}
.uabb-list-icon-wrap:hover .uabb-list-icon-text {
    width: 310px !important;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
}
.uabb-list-icon-text-heading a{
    color: white !important;
}
.uabb-callout-outter{
    z-index: 2;
}
.uabb-list-icon-wrap {
    direction: ltr !important;
    text-align: left !important;
}
.footericons a {
    height: 49px !important;
    display: inline-block;
    width: 47px !important;
    text-align: center;
    line-height: 1 !important;
}
.footericons span.fl-icon {
    display: inline-block !important;
}
.footericons i {
    float: none;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.footericons i:before {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
}
.bannerback {
    background: #B02339;
    width: 100%;
    height: 100%;
}
.bannerbottom {
    width: 100%;
    height: 40%;
    position: absolute;
    bottom: 0px;
background: #FFFFFF;
background: linear-gradient(353deg,rgba(255, 255, 255, 1) 49.8%, rgba(255, 255, 255, 1) 0%, rgba(176, 35, 57, 1) 50%, rgba(176, 35, 57, 1) 100%);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
header {
    z-index: 10000;
    position: relative;
}
.mixoverlaywrapper{
    position: relative;
}
.mixoverlaywrapper:before {
    background-color: #58595B;
    mix-blend-mode: multiply;
    z-index: 0;
    content: '';
    width: 100%;
    height: 100%;
}
.mixoverlay {
    z-index: 10;
}
.centercontent .fl-col-content {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.nextend-bar span {
    font-family: 'Nobile', sans-serif;
    color: #58595B !important;
}
.n2-ss-slider .n2-ss-slider-controls-above>*{
    margin-bottom: 0px !important;
}
.n2-font-86860a54b7064aeda4451b2de9b363f3-simple {
    font-weight: bold !important; 
}
.n2-ss-slider .n2-ss-slider-controls-above{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row !important; 
    flex-flow: row !important; 
        width: -webkit-max-content; 
        width: -moz-max-content; 
        width: max-content;
        position: absolute;
    right: 16px !important;
    top: -30px;
}
.nextend-arrow img {
    width: 19px !important; 
}
.n2-ss-slider-wrapper-outside {
    margin-top: 25px;
}
.nextend-arrow-previous:before {
    content: '';
    background-image: url(/wp-content/uploads/2025/08/arrowleft.webp);
    display: inline-block;
    height: 15px;
    width: 17px;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    top: 11px;
}
.nextend-arrow-next:before {
    content: '';
    background-image: url(/wp-content/uploads/2025/08/arrowright.webp);
    display: inline-block;
    height: 15px;
    width: 17px;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    top: 11px;
}
.nextend-arrow {
       overflow: visible !important; 
}
.nextend-arrow img {
    width: 22px !important;
    opacity: 0 !important;
}
.bioimage img {
    border-radius: 50% !important;
}
span.cotop {
    font-size: 37px !important;
    font-weight: bold;
}
.n2-ss-item-content a {
    color: white !important;
}
.jobheadingwrapper{
        border-bottom: 1px solid #e6e6e6;
}
.jobheadingwrapper .titlehead, .jobheadingwrapper .locationhead, .jobheadingwrapper .applyhead {
    font-family: "Oswald", sans-serif;
    font-weight: bold;
    color: #000000;
    padding-bottom: 10px;
}
.titlehead {
    text-align: left;
    width: 55%;
    font-size: 22px;
    line-height: 26px;
    margin: 0;
    padding: 0 5px;
    display: inline-block;
    vertical-align: middle;
}
.locationhead{
    text-align: left;
    width: 25%;
    font-size: 22px;
    line-height: 26px;
    margin: 0;
    padding: 0 5px;
    display: inline-block;
    vertical-align: middle;
}
.applyhead {
    text-align: right;
    width: 20%;
    font-size: 22px;
    line-height: 26px;
    margin: 0;
    padding: 0 5px;
    display: inline-block;
    vertical-align: middle;
}
a.jobtitle{
    text-align: left;
    width: 55%;
    font-size: 18px;
    line-height: 26px;
    margin: 0;
    padding: 0 0 5px;
    display: inline-block;
    vertical-align: middle;
        color: #000000;
        font-weight: bold;
}
.joblocations{
    text-align: left;
    width: 25%;
    color: #000000;
    font-size: 18px;
    line-height: 1.5em;
    display: inline-block;
    vertical-align: middle;
    margin: 0px !important;
}
a.jobapply{
    text-align: right;
    width: 19%;
    font-size: 18px;
    color: #b02339;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    margin: 0px !important;
}
.jobsholder {
    padding: 25px 0px;
}
.facetwp-facet.facetwp-facet-pages.facetwp-type-pager {
    text-align: center;
}
button.facetwp-load-more{
    color: #ffffff;
    background-color: #422227;
    font-family: "Nobile", sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.55;
    text-transform: uppercase;
    border-style: solid;
    border-width: 2px;
    border-color: #ffffff;
    border-radius: 0px;
        padding: 12px 24px;
}

button.fwp-submit{
    color: #ffffff;
    background-color: #422227;
    font-family: "Nobile", sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.55;
    text-transform: uppercase;
    border-style: solid;
    border-width: 2px;
    border-color: #ffffff;
    border-radius: 0px;
    padding: 10px 24px;
    top: 8px;
    position: relative;
}
.facetwp-facet {
    margin-bottom: 10px !important;
}
    .fc_button {
        margin: 0px 0;
    }
button.facetwp-load-more:hover, button.fwp-submit:hover{
        background-color: #b02339;
}
.facetwp-facet input.facetwp-search, .facetwp-facet input.facetwp-location {
    margin: 0;
    padding-right: 30px;
    min-width: 240px;
    padding: 12px 10px;
    border-radius: 0px;
}
select.facetwp-radius.facetwp-radius-dropdown{
        padding: 12px 10px;
}

.facetwp-facet-title{
	font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0px;
    color: #fff;
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    line-height: 1.4;
    text-transform: none;
    font-style: normal;
}
@media (max-width: 992px) {
    h4.facetwp-facet-title {
    text-align: center;
}
    .jobheadingwrapper{
            display: none;
    }
    a.jobapply{
        text-align: center;
        width: 100%;
    }
    .joblocations{
        text-align: center;
        width: 100%;
    }
    a.jobtitle{
        text-align: center;
        width: 100%;
    }
	
	.facetwp-facet-title{
		        text-align: center;
        width: 100%;
	}
}

.location-results {
    z-index: 20;
}
